Search found 5 matches

CE5.3.3 on Ubuntu 16.04

Hi all, After more than a year I like to try the CE once again :) I've downloaded the zip-file from git, unzipped it and can compile it (after I made some "bug-fixes") for example: (the g++ stops; because of: treat warnings as error at Code/CryEngine/Cry3DEngine/GeomCacheRenderNode.cpp:285:54 memcpy...

Go to advanced search